<!DOCTYPE html>
<html lang="en">
  <head>
    <meta name="viewport" charset="UTF-8" />
    <title>Note List</title>
    <style>  
      main {
        color: coral;
        font-family: Verdana ;
        font-size: large ;
      }
      .card {
          box-shadow: 0 4px 8px rgba(0,0,0,0.2);
          transition: 0.3s;
          width: 25%;
          margin: 0 auto;
          float: none;
          margin-bottom: 10px;
      }
      .card:hover{
          box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
      }
      .container{
          padding: 2px 16px;
      }
      h1{
          text-align: center;
      }
      ul{
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
      }
      li{
        display: inline;
        float: left;
      }
      li a {
        display: block;
        color:black;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        }
     </style>
  </head>
  <body style="background-color:blanchedalmond;">
    <ul>
        <li><a href="http://127.0.0.1:8000/lab-4/">Notes</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/add-note">Add Notes</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/note-list">Note List</a></li>
      </ul>
    <main>
        <h1> Note List</h1>
        {% for note in notes %}
        <div class="card" style="background-color:lavenderblush">
        <div class="container">
            <h5><b> {{note.title}}</b></h5>
            <h6> To: {{note.to}}</h6>
            <h6> From: {{note.From}}</h6>
            <p> {{note.message}}</p>
        </div>
        </div>
        {% endfor %}
    </main>
  </body>
</html>